---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/woodpecker

helmCharts:
  - name: woodpecker
    repo: oci://ghcr.io/woodpecker-ci/helm
    version: "3.6.5"
    releaseName: woodpecker
    namespace: woodpecker
    valuesFile: values.yaml
